[
  {
    "id": 3,
    "uid": "000000003",
    "orgId": 1,
    "name": "elastic1: graylog+elasticsearch",
    "type": "elasticsearch",
    "typeName": "Elasticsearch",
    "typeLogoUrl": "public/app/plugins/datasource/elasticsearch/img/elasticsearch.svg",
    "access": "proxy",
    "url": "http://elastic1.serv.zentralwerk.org:9200",
    "password": "",
    "user": "",
    "database": "graylog_*",
    "basicAuth": false,
    "isDefault": false,
    "jsonData": {
      "esVersion": 5,
      "keepCookies": [],
      "maxConcurrentShardRequests": 256,
      "timeField": "timestamp"
    },
    "readOnly": false
  },
  {
    "id": 9,
    "uid": "JRHyZnd7k",
    "orgId": 1,
    "name": "InfluxDB ADSB",
    "type": "influxdb",
    "typeName": "InfluxDB",
    "typeLogoUrl": "public/app/plugins/datasource/influxdb/img/influxdb_logo.svg",
    "access": "proxy",
    "url": "http://localhost:8086",
    "password": "",
    "user": "",
    "database": "adsb",
    "basicAuth": false,
    "isDefault": false,
    "jsonData": {},
    "readOnly": false
  },
  {
    "id": 1,
    "uid": "000000001",
    "orgId": 1,
    "name": "InfluxDB collectd",
    "type": "influxdb",
    "typeName": "InfluxDB",
    "typeLogoUrl": "public/app/plugins/datasource/influxdb/img/influxdb_logo.svg",
    "access": "proxy",
    "url": "http://localhost:8086",
    "password": "",
    "user": "",
    "database": "collectd",
    "basicAuth": false,
    "isDefault": true,
    "jsonData": {
      "keepCookies": []
    },
    "readOnly": false
  },
  {
    "id": 5,
    "uid": "000000005",
    "orgId": 1,
    "name": "InfluxDB Drucker",
    "type": "influxdb",
    "typeName": "InfluxDB",
    "typeLogoUrl": "public/app/plugins/datasource/influxdb/img/influxdb_logo.svg",
    "access": "proxy",
    "url": "http://localhost:8086/",
    "password": "",
    "user": "",
    "database": "drucker",
    "basicAuth": false,
    "isDefault": false,
    "jsonData": {},
    "readOnly": false
  },
  {
    "id": 7,
    "uid": "000000007",
    "orgId": 1,
    "name": "InfluxDB Freifunk",
    "type": "influxdb",
    "typeName": "InfluxDB",
    "typeLogoUrl": "public/app/plugins/datasource/influxdb/img/influxdb_logo.svg",
    "access": "proxy",
    "url": "http://localhost:8086",
    "password": "",
    "user": "",
    "database": "freifunk",
    "basicAuth": false,
    "isDefault": false,
    "jsonData": {},
    "readOnly": false
  },
  {
    "id": 8,
    "uid": "NUyCfLQMk",
    "orgId": 1,
    "name": "InfluxDB imfpee",
    "type": "influxdb",
    "typeName": "InfluxDB",
    "typeLogoUrl": "public/app/plugins/datasource/influxdb/img/influxdb_logo.svg",
    "access": "proxy",
    "url": "http://localhost:8086",
    "password": "",
    "user": "",
    "database": "impfee",
    "basicAuth": false,
    "isDefault": false,
    "jsonData": {},
    "readOnly": false
  },
  {
    "id": 2,
    "uid": "000000002",
    "orgId": 1,
    "name": "InfluxDB iot",
    "type": "influxdb",
    "typeName": "InfluxDB",
    "typeLogoUrl": "public/app/plugins/datasource/influxdb/img/influxdb_logo.svg",
    "access": "proxy",
    "url": "http://localhost:8086",
    "password": "",
    "user": "",
    "database": "iot",
    "basicAuth": false,
    "isDefault": false,
    "jsonData": {
      "keepCookies": []
    },
    "readOnly": false
  },
  {
    "id": 4,
    "uid": "000000004",
    "orgId": 1,
    "name": "InfluxDB Luftdaten",
    "type": "influxdb",
    "typeName": "InfluxDB",
    "typeLogoUrl": "public/app/plugins/datasource/influxdb/img/influxdb_logo.svg",
    "access": "proxy",
    "url": "http://localhost:8086",
    "password": "",
    "user": "",
    "database": "luftdaten",
    "basicAuth": false,
    "isDefault": false,
    "jsonData": {},
    "readOnly": false
  },
  {
    "id": 6,
    "uid": "000000006",
    "orgId": 1,
    "name": "InfluxDB matemat",
    "type": "influxdb",
    "typeName": "InfluxDB",
    "typeLogoUrl": "public/app/plugins/datasource/influxdb/img/influxdb_logo.svg",
    "access": "proxy",
    "url": "http://localhost:8086",
    "password": "",
    "user": "",
    "database": "matemat",
    "basicAuth": false,
    "isDefault": false,
    "jsonData": {},
    "readOnly": false
  }
]
